<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149073</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/26/TRSD2613311A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/90/JORFARTI000054149073.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149068" date_publi="2026-05-29" date_signature="2026-05-26" nature="ARRETE" nor="TRSD2613311A" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Arrêté du 26 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149068">Arrêté du 26 mai 2026 relatif aux mentions obligatoires imposées pour toute promotion d'une action de formation professionnelle, financée par des fonds publics et émanant de personnes physiques ou morales exerçant l'activité d'influence commerciale</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149073" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les actions de promotion mentionnées au II de l'article 5 de la loi du 9 juin 2023 susvisée, la mention prévue à l'article 1<sup>er</sup> du décret du 30 mars 2026 susvisé est rédigée comme suit :<br/>« L'obtention d'un financement public pour une action de formation professionnelle répond à des règles et des conditions qui vous engagent. Pour plus d'informations ».<br/>En fonction du support de communication, cette mention est complétée dans les conditions prévues à l'article 1<sup>er</sup> du décret du 30 mars 2026 susvisé par :</p>
<p>
<br/>- le lien suivant :  https://travail-emploi.gouv.fr/formation-et-influenceurs ;<br/>- la mention du site internet :  https://travail-emploi.gouv.fr ;<br/>- ou le mot dièse : « # MaFormationProfessionnelle, on en parle ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
